## fo-property-column-number

fo-property-column-number —

## Synopsis

    struct      FoPropertyColumnNumber;
    struct      FoPropertyColumnNumberClass;
    FoProperty* fo_property_column_number_new   (void);
    FoProperty* fo_property_column_number_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyColumnNumber

    struct FoPropertyColumnNumber;

### struct FoPropertyColumnNumberClass

    struct FoPropertyColumnNumberClass;

### fo_property_column_number_new ()

    FoProperty* fo_property_column_number_new   (void);

Creates a new FoPropertyColumnNumber initialized to default value.

Returns : | the new FoPropertyColumnNumber.

### fo_property_column_number_get_initial ()

    FoProperty* fo_property_column_number_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.